9 Comments

  1. se mi dai una mail che permeta 1.3mb te lo spedisco con le istruzioni del caso. Cmq funziona SOLO su ubuntu hoary non su warty.

  2. Ho provato piu’ volte a installarlo… mi invieresti il tuo pacchetto? Grazie.

  3. di cosa? cmq beagle se hai aggiornato la hoary con gnome 2.10 non va più! sto aspetto il nuovo aggiornamento per rifare i pacchetti

  4. Avrei piacere di ricevere Beagle, perchè il beagled come installato da me si schianta.

    Grazie!

  5. prova ad installare la versione 0.0.12 dai repository di backports a me va molto bene, e segui il manualetto di installazione presente sul sito di beagle

Comments are closed.

%d bloggers like this: